.calendar-content {
    /* height: fit-content; */
    box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);
    padding: 1px 50px 0px 30px;
    /* padding: 10px 40px; */
    width: 48%;
    height: 100%;
    background-color: #fff;
    border-top: 10px solid #EBD353;
    /* display: block; */
    overflow: auto;
    text-align: left;
	word-wrap: break-word;
	min-height: 80px;
}

.cooperation {
	display: table-caption;
    margin-top: 25%;
    width: 100%;
}

/* @media (max-width: 968px){
.cooperation {
		text-align: center;
		display: inline-block;
		margin-top: 10%;
		width: auto;
	}
} */

.calendar-event {
	margin-bottom: 50px;
}

.calendar-content.right{
    /* position: relative; */
    padding: 1px 10px 0px 50px;
}

.container-fluid{
    position: relative;
}

/* .col-lg::before{
    content: '25 december';
    position: relative;
    display: block;
    width: 70px;
    background-color: #EBD353;
    color: #fff;
    font-size: 1.1em;
    left: 46.6%; 
    top: 200px;
    text-align: center;
    word-break: break-all;
} */

.square{
    position: absolute;
    display: block;
    height: 30%;
    width: 83.09px;
    background-color: #EBD353;
    color: #fff;
    font-size: 1.1em;
    left: 46%; 
    top: 35%;
    text-align: center;
    line-height: 1.1;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.complex {
	left: 56%;
}

.square.lefter {
    left: 44%;
}
.square p{
    display: block;
    font-weight: 600;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
	font-size: medium;
	margin-top: 3px;
}

.date-day{
    padding-top: 15px;
    height: 60%;
	width: 100%;
    display: block;
    font-size: 27px;
    font-weight: 600;
    text-align: center;
}

.date-month {
	height: 40%;
	display: block;
	margin-top: 0px;
}

.calendar-content h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2em;
}

.calendar-content p {
    line-height: 28px;
}

.right {
    float: right;
}

/* .calendar {
    margin-top: 120px;
    padding-top: 10px;
} */

.calendar-header {
    margin-top: -20px;
}

.pt-1 {
    padding-top: 30px;
}

@media screen and (max-width: 768px) {
  .calendar-content {
    width: 100%;
	margin-bottom: 2%;
	padding: 1px 10px 0px 70px;
  }
  .calendar-content.right{
  	float: none;
  }
   .square {
   	position: static;
	box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);
	left: -2%;
	display: inline-block;
	top: 51%;
	transform: none;
	/* position: relative;
	top: 120%;
	left: 0; */
  } 
   .square.lefter {
  	/*position: relative;
  	margin-top: -10px;
    margin-bottom: 10px;
  	top: 0;
  	left: 0;
  	box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);*/
  } 
}